@charset "utf-8";

/* 
 Share Style [ 
----------------------------------------------------------- */  
.sub-title-area{
    background-image: url(http://beq.sakura.ne.jp/stela/img/subpage/sub_title_left.png),url(http://beq.sakura.ne.jp/stela/img/subpage/sub_title_right.png),url(http://beq.sakura.ne.jp/stela/img/subpage/bg_subtitle.jpg);
    background-position: left top,right top,0 0;
    background-repeat: no-repeat;
    color:#FFF;
    height:7.5rem;
    padding-top: 1.7rem;
    text-align: center;
}

.sub-title-area h2{
    font-size:3rem;
    font-family: 'Gotham-Book';
    font-weight: 400;
    line-height: 1;
}
.sub-title-area h3{
    font-size:1.1rem;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 10px;
}

.sub-contents{
    background: #7d0243;
}

.sub-contents-title,.sub-contents-title02{
    background: #ae0e63;
    height:3.2rem;
    padding-left: 1rem;
}
.sub-contents-title h2,.sub-contents-title02 h2{
    color:#FFF;
    font-size:1.4rem;
    font-weight: 300;
    line-height: 3.2rem;
}

.sub-contents-title.title-upper{
    height:5.2rem;
    border-bottom: 2rem solid #fce8f2;
}
.sub-contents-title.border-titile{
    height:6.2rem;
    border-top: 1rem solid #fce8f2;
    border-bottom: 2rem solid #fce8f2;
}
.player-last{
    border-top: 1rem solid #fce8f2;
    height:5rem;
}

.btn-white{
    background: #FFF;
    border: 1px solid rgba(0,0,0,.2);
    font-size:1.1rem;
    font-weight: 300;
    letter-spacing: 0;
    width: 12rem;
    height:3rem;
    line-height: 2.8rem;
    text-align: center; 
}
.btn-white a{display: block;}
.btn-white a:link,.btn-white a:visited{color:#000;}

/* sub-news */
#sub-news{
    padding: 2rem 0;
}

.news-block{
    width: 100%;
    padding: 0 3%;
}

#sub-news .b-tab_navigation{
    margin-bottom:1rem;
    width: 100%;
}
#sub-news .news-tab li,#sub-news .b-tab_navigation li{
    background: transparent;
    border-right: 1px solid rgba(223,27,130,.6);
    border-left: 0;
    cursor:pointer;
    color:#FFF;
    font-size:1rem;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 33.3%;
    height: 2rem;
    line-height: 2rem;
    margin-bottom: 1px;
    margin-right:0;
}

#sub-news .b-tab_navigation li a{background: transparent;}
#sub-news .b-tab_navigation li:first-of-type,
#sub-news .b-tab_navigation li:nth-of-type(4){border-left: 1px solid rgba(223,27,130,.6);}

#sub-news .b-tab_navigation li.-active a{
    background: #de1480;
    color:#FFF;
}

.sub-news-title{
    background: #ae0e63;
    height:3.2rem;
    padding-left: 1rem;
}
.sub-news-title h2{
    color:#FFF;
    font-size:1.4rem;
    font-weight: 300;
    line-height: 3.2rem;
}

.sub-news-inner,
.subpage-inner{
    background: #fce8f2;
    padding: 1rem 1rem 3rem;
}


#sub-news .news-tablist{
    background: none;
    border-top:0;
}
#sub-news .news-tabblock{
    border-bottom: 1px dashed #ed81ba;
    padding: 1rem 0;
}
#sub-news .news-tabblock:nth-of-type(n + 6){display: block;}
#sub-news .b-tab_contents .c-body:nth-of-type(n + 6),
#sub-news .b-tab_contents .c-hr:nth-of-type(n + 7){display: block;}

#sub-news .news-tabblock .date{
    font-family: 'Oswald';
    font-weight: 400;
    font-size: 1rem;
    float: left;
    letter-spacing: 0;
    line-height: 1.4rem;
    width: 5.2rem;
}


#sub-news .news-tabblock .tag{
    background: #df1a82;
    color:#FFF;
    font-size:0.8rem;
    font-weight: 300;
    float: left;
    width: 10rem;
    height: 1.4rem;
    line-height: 1.4rem;
    text-align: center;
    margin-bottom: 0.4rem;
}
#sub-news .news-tabblock .text{
    font-size: 1.2rem;
    font-weight: 300;
    line-height: 1.5rem;
    float: left;
}

.sub-news .news-tabblock .date{
    font-family: 'Oswald';
    font-weight: 400;
    font-size: 1rem;
    float: left;
    letter-spacing: 0;
    line-height: 1.4rem;
    width: 5.2rem;
}


.sub-news .news-tabblock .tag{
    background: #df1a82;
    color:#FFF;
    font-size:0.8rem;
    font-weight: 300;
    float: left;
    width: 10rem;
    height: 1.4rem;
    line-height: 1.4rem;
    text-align: center;
    margin-bottom: 0.4rem;
}
.sub-news .news-tabblock .text{
    font-size: 1.2rem;
    font-weight: 300;
    line-height: 1.5rem;
    float: left;
}

.return-text p{
    color:#FFF;
    display: inline-block;
    font-size:1.1rem;
    font-weight: 300;
    line-height: 3;
}

.news-detail{
    padding: 0.8rem 0;
}
.news-detail h3.title{
    font-size:1.3rem;
    font-family :YuMincho,'Yu Mincho', serif;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.8rem;
}

.news-detail-inner{
    padding: 0.8rem 1.6rem;
}
.news-detail-inner p,#daily-news .news-detail-inner{
    font-size:1.1rem;
    font-weight: 300;
    margin-bottom:0.8rem;
}

.news-detail-inner a:link,.news-detail-inner a:visited{
    color:#333;
    text-decoration: underline;
}

#sub-news .c-img img{
    height:1.4rem;
    margin-bottom: 0.4rem;
}

.news-detail-image li{
    float: left;
    width: 49%;
    margin-right: 2%;
}
.news-detail-image li:nth-of-type(2n){margin-right: 0;}
#sub-news .news-detail-image li .c-img img{
    width: 100%;
    height: auto;
}

.news-detail-inner .d-bold{font-weight:400;}

/* sub-team */
#sub-team{
    padding: 2rem 0;
}

.team-block{
    width: 100%;
    padding: 0 3%;
}

#sub-team .team-tab{
    margin-bottom: 2rem;
}
#sub-team .team-tab li{
    background: transparent;
    border-right: 1px solid rgba(223,27,130,.6);
    border-left: 0;
    cursor:pointer;
    color:#FFF;
    font-size:1rem;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 50%;
    height: 2rem;
    line-height: 2rem;
    margin-bottom: 1px;
}
#sub-team .team-tab li:first-of-type,
#sub-team .team-tab li:nth-of-type(3){border-left: 1px solid rgba(223,27,130,.6);}
#sub-team .team-tab li.active{
    background: #de1480;
    color:#FFF;
}


.player-mainimage{
    background: #fce8f2;
    padding: 1rem;
}
.player-mainimage img{width: 100%;}

.player-inner{
    background: #fce8f2;
    padding: 0 1rem 0.1rem;
}

.player-box{
    float: left;
    margin-right: 4%;
    width: 48%;
    position:relative;
    margin-bottom: 1rem;
}
.player-box:nth-of-type(2n){margin-right: 0;}

.player-box img{width: 100%;}

.player-info{
    background: url(http://beq.sakura.ne.jp/stela/img/team/bg_player.jpg) 0 0 no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    height:4.4rem;
    width: 100%;
    text-align: center;
    padding-top: 0.6rem;
}
.player-info p{
    font-family: 'Oswald';
    color:#FFF;
    line-height: 1;
}
.player-info p.position{
    font-size:1.4rem;
    font-weight: 300;
    margin-bottom: 0.4rem;
}

.player-info.staff-info p.position{
    font-size:1rem;
    font-weight: 300;
    line-height: 1.4rem;
    height:1.4rem;
    overflow:hidden;
    margin-bottom: 0.4rem;
}


.player-info p.name{
    font-size:1.4rem;
    font-weight: 400;
}
.player-num{
    background: url(http://beq.sakura.ne.jp/stela/img/team/circle_num.png) 0 0 no-repeat;
    -webkit-background-size: 3rem;
    background-size: 3rem;
    color:#FFF;
    font-family: 'Oswald';
    font-size: 1.4rem;
    position:absolute;
    left:1rem;
    bottom:2.9rem;
    width: 3rem;
    height:3rem;
    line-height: 3rem;
    text-align: center;
}

.c-overlay{
    background: rgba(125,2,67,.7);
}
.c-overlay_outerBox{
    background: url(http://beq.sakura.ne.jp/stela/img/team/bg_player_detail.jpg) 0 0 no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 0;
}
.player-detail{
    /*background: url(http://beq.sakura.ne.jp/stela/img/team/bg_player_detail.jpg) 0 0 no-repeat;*/
    -webkit-background-size: cover;
    background-size: cover;
    /*border: 1px solid #FFF;*/
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width: 90%;
    height:90vh;
    padding: 1rem;
    margin-left: 5%;
    margin-top: 5vh;
    overflow-y:scroll;
}

.player-detail a:link,.player-detail a:visited{
    text-decoration:underline;
}

.player-detail-upper{margin-bottom: 3.2rem;position:relative;}
.player-detail-upper:after{
    background: #FFF;
    content:'';
    width: 1.5rem;
    height:0.2rem;
    position:absolute;
    bottom:-1.6rem;
    left:50%;
    transform:translateX(-50%);
}


.player-detail-image{
    width: 100%;
    margin: 0 auto 1rem;
}
.player-detail-image img{width: 100%;}

.player-detail-uright p.player-explain{
    color:#FFF;
    font-size:1.1rem;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1.8rem;
}
.player-detail-main{margin-bottom: 1rem;height:5.2rem;}
.player-detail-main .num{
    color:#FFF;
    font-size:6rem;
    font-family: 'Oswald';
    float: left;
    letter-spacing: -5px;
    line-height: 5.2rem;
    margin-top: -0.2rem;
    margin-right: 0.8rem;
}
.player-detail-main .right{
    float: left;
}
.player-detail-main .right p{color:#FFF;}

.player-detail-main .right .position{
    font-size:1.5rem;
    font-family: 'Oswald';
    line-height: 1;
    margin-bottom: 0.8rem;
    padding-top: 0.1rem;
}

.coach-detail .player-detail-main .right .position{
    font-size:1.2rem;
    font-family: 'axis', sans-serif;
    font-weight: 300;
}

.player-detail-main .right .name{
    font-size:1.5rem;
    line-height: 1;
    margin-bottom: 0.4rem;
}

.player-detail-main .right .en-name{
    font-size:0.9rem;
    font-family: 'Oswald';
    font-weight: 300;
    line-height: 1;
}

.player-detail-lower{color:#FFF;}
.player-detail-lower h3{
    font-size:1.8rem;
    font-family: 'Oswald';
    font-weight: 400;
    line-height: 1;
    margin-bottom: 0.8rem;
}
.player-detail-lower p{
    color:#FFF;
    font-size:1.1rem;
    font-weight: 300;
    line-height: 1.8rem;
}

.player-detail-lower .left{margin-bottom: 2rem;}

.player-detail-lower .basic{
    font-size:1.2rem;
    font-family: 'Oswald';
    font-weight: 300;
    letter-spacing: 0;
    margin-bottom: 0.6rem;
}

.player-detail-lower dl:after{
    content: "";
    display: block;
    clear: both;
}

.player-detail-lower dt,.player-detail-lower dd{
    float: left;
    font-size:1.1rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.8rem;
    width: 50%;
}
.player-detail-lower dd{font-weight: 300;}

.coach-detail .player-detail-lower dt{
    width: 20%; 
}
.coach-detail .player-detail-lower dd{
    width: 80%; 
}
.overview-image{
    border-bottom: 1px dashed #ed81ba;
    padding: 1rem 2rem 2rem;
    text-align: center;
}

.subpage-inner0 .overview-image{
	border-bottom: 0;
}

.overview-image img{
    width: 80%;
    margin: 0 auto;
}

.overview-list{
    border-top: 1px dashed #ed81ba;
    padding: 0.4rem 0.8rem;
}
.overview-list:first-of-type{border-top: 0;}
.subpage-inner00 .overview-list:first-of-type,
.subpage-inner01 .overview-list:first-of-type{border-top: 1px dashed #ed81ba;}

.overview-list dt,.overview-list dd{
    font-size:1.1rem;
    font-weight: 300;
    line-height: 2.2rem;
}
.overview-list dt{
    color:#7d0243;
    line-height: 2.6rem;
}



p.overview-text{
    font-size:1rem;
    font-weight: 300;
    margin-top: 0.8rem;
    padding-left: 0.8rem;
}
.overview-list a:link,.overview-list a:visited,
p.overview-text a:link,p.overview-text a:visited{
    color:#000;
    text-decoration: underline;
}

.subpage-inner.stadium-inner{
    padding: 1rem 1rem 2rem;
}

.stadium-left,.stadium-right{
    border-bottom: 1px dashed #ed81ba;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

.stadium-image,.stadium-map{
    margin-bottom: 1rem;
    width: 100%;
}
.stadium-image img,.stadium-map iframe{width: 100%;}
.stadium-text{
    font-size:1.2rem;
    font-weight: 300;
    line-height: 2rem;
}

.stadium-text a:link,.stadium-text a:visited{color:#000;text-decoration: underline;}
.stadium-text a:hover{text-decoration: none;}

.rental-wrap{
    text-align: center;
    padding-top: 1.2rem;
}
.rental-wrap p{margin-bottom: 1.2rem;}
.rental-btn{
    margin-bottom: 1.2rem;
}
/* sub-rental */

#sub-rental{
    padding: 2rem 0;
}

.rental-block{
    width: 100%;
    padding: 0 3%;
}

#sub-rental .sub-contents-title{
    height:auto;
    padding: 0.6rem 1rem;
}
#sub-rental .sub-contents-title h2{
    /*font-size:1.2rem;*/
    line-height: 2rem;
}

.subpage-inner.rental-inner{
    padding: 2rem 1.2rem 3rem;
}

.subpage-inner.rental-inner.rental-upper{
    padding-bottom:0.1rem;
}
.subpage-inner.rental-inner.rental-center{
    padding:0 1.2rem 2rem;
}
.subpage-inner.rental-inner.rental-lower{
    paddin-top:0;
}

.rental-inner p{
    font-size:1.1rem;
    font-weight: 300;
    line-height: 2rem;
}

.main-image {
    width: 27rem;
    height:22.5rem;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    margin-bottom: 1rem;
}
.main-image img {
    width: 27rem;
    height:22.5rem;
    top: 0;
    left: 0;
    position: absolute;
}
.main-image li{
    width: 27rem;
    height:22.5rem;
    position:absolute;left:0;top:0;
 }
.main-image li:first-of-type{z-index:99;}

.thum-image {
    width: 100%;
    margin-bottom: 1rem;
}
 
.thum-image li {
    cursor:pointer;
    display: inline;
    float: left;
    width: 32%;
    margin-right: 2%;
    -webkit-filter:brightness(.8);
    -moz-filter:brightness(.8);
    -ms-filter:brightness(.8);
    filter:brightness(.8);
    transition: .1s;
}
.thum-image li:last-of-type{margin-right: 0;}
.thum-image li img{width: 100%;}
 
.thum-image li.active,.thum-image li:hover{
    -webkit-filter:brightness(1);
    -moz-filter:brightness(1);
    -ms-filter:brightness(1);
    filter:brightness(1);
}

p.table-text{
    font-weight: 400;
    text-align: center;
}

.rental-table{
    background: #FFF;
    border: 1px solid #cccccc;
    display:table;
    border-collapse: collapse;
    border-spacing: 0;
    font-weight: 300;
    margin-bottom: 1rem;
    letter-spacing: 0.5px;
    width: 100%;
    text-align: center;
}

.full-table:first-of-type{
    border-bottom: 1px solid #cccccc;
}

.upper-table{
    border-bottom: 1px dashed #cccccc;
    padding: 0.4rem 0;
}
.lower-table{
    padding: 0.4rem 0;
}
.rental-table dt{
    border-bottom: 1px solid #ccc;
    font-size:1.1rem;
    font-weight: 300;
    vertical-align: middle;
    line-height: 3rem;
    white-space:nowrap;
    width: 100%;
    text-align: center;
}

.rental-table dd{
    float: left;
    font-size:1rem;
    line-height: 1.9rem;
    height:1.9rem;
    white-space:nowrap;
    text-align: center;
}
.rental-table dd:nth-of-type(1){
    width: 20%;
    margin-right: 10%;
}
.rental-table dd:nth-of-type(2){width: 35%;}
.rental-table dd:nth-of-type(3){width: 35%;}
.rental-table dd:nth-of-type(4){
    width: 65%;
    padding-left: 30%;
}
.rental-table dd:nth-of-type(5){width: 35%;}

.appli-area{
    border-top: 1px dashed rgba(0,0,0,.2);
    padding-top: 1rem;
    margin-bottom: 2rem;
}
.appli-area h3{
    font-size:1.1rem;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 0.4rem;
    text-align: center;
}

.appli-area a:link,.appli-area a:visited{color:#000;}

p.appli-small{
    font-size:1rem;
    text-align: right;
    margin-bottom: 2rem;
}

.appli-left p{
    font-size:1rem;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 0.6rem;
    text-align: center;
}

.appli-left .btn-white{
    float: left;
    margin-bottom: 1rem;
    width: 48%;
}
.appli-left .btn-white:first-of-type{margin-right: 4%;}

.appli-right{
    width: 30%;
    margin: 0 auto;
    padding-top: 1rem;
}
.appli-right img{width: 100%;}

.appli-right a{transition:.3s;}
.appli-right a:hover{opacity:.8;}

.rental-agree{
    background: #FFF;
    border: 1px solid rgba(0,0,0,.2);
    padding: 0.8rem 1rem;
}
.rental-agree h3{
    font-size:1.1rem;
    font-weight: 400;
    line-height: 2rem;
    text-align: center;
}

.rental-agree dl{margin-bottom: 2rem;}
.rental-agree dt,.rental-agree dd{
    font-size:1.1rem;
    font-weight: 300;
    line-height: 2rem;
}
.rental-agree dt{font-weight: 400;}

/* sub-supporter */
/*#sub-supporter{
    padding: 2rem 0;
}*/

.supporter-block{
    width: 100%;
    padding: 0 3%;
}

#sub-supporter .supporter-tab{
    margin-bottom: 2rem;
}
#sub-supporter .supporter-tab li{
    background: transparent;
    border-right: 1px solid rgba(223,27,130,.6);
    border-left: 1px solid rgba(223,27,130,.6);
    cursor:pointer;
    color:#FFF;
    font-size:1rem;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 50%;
    height: 2rem;
    line-height: 2rem;
}
/*#sub-supporter .supporter-tab li:nth-of-type(2){width: 34%;}*/
#sub-supporter .supporter-tab li:last-of-type{border-left: 0;}

#sub-supporter .supporter-tab li.active{
    background: #de1480;
    color:#FFF;
}

#sub-supporter .sub-contents-title,.sub-contents-title02{
    height: auto;
    padding: 0.6rem 1rem;
}

#sub-supporter .sub-contents-title h2,.sub-contents-title02 h2{
    line-height: 2rem;
}
#sub-supporter .sub-contents-title span{display: block;}

.subpage-inner.supporter-inner{
    padding: 1rem;
    margin-bottom: 1rem;
}

.supporter-image{
    margin-bottom: 1rem;
}
.supporter-image img{width: 100%;}

.supporter-info h3{
    font-size:1.2rem;
    font-weight: 400;
    line-height: 2rem;
}
.supporter-info p{
    font-size:1.1rem;
    font-weight: 300;
    line-height: 2rem;
}

.supporter-box{
    border-top: 1px dashed #ed81ba;
    padding: 0.6rem 0;
}
.supporter-box:first-of-type{
    border-top: 0;
    padding-top: 0;
}

.supporter-money{
    font-size:1.1rem;
    font-weight: 300;
    line-height: 2rem;
    padding-top: 0.4rem;
}
.supporter-money span{
    font-size:1.5rem;
    font-family: 'Oswald';
    font-weight: 400;
}

.btn-white{
    background: #FFF;
    border: 1px solid rgba(0,0,0,.2);
    font-size:1.1rem;
    font-weight: 300;
    letter-spacing: 0;
    width: 12rem;
    height:3rem;
    line-height: 2.8rem;
    text-align: center; 
}
.btn-white a{display: block;}
.btn-white a:link,.btn-white a:visited{color:#000;}
.btn-white a:hover{opacity:.8;}

.supporter-box .btn-white{
    margin: 0 auto;
}
.supporter-box .btn-white:nth-of-type(n+2){margin-top: 1rem;}


.fw300,.supporter-info p.fw300{font-weight: 300;}

/* sub-school */

/* #sub-school{
    padding: 2rem 0;
} */

.school-block{
    width: 100%;
    padding: 0 3%;
}

#sub-school .school-tab{
    margin-bottom: 2rem;
}
#sub-school .school-tab li{
    background: transparent;
    border-right: 1px solid rgba(223,27,130,.6);
    border-left: 0;
    cursor:pointer;
    color:#FFF;
    font-size:1rem;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 50%;
    height: 2rem;
    line-height: 2rem;
}
#sub-school .school-tab li:first-of-type,
#sub-school .school-tab li:nth-of-type(3){border-left: 1px solid rgba(223,27,130,.6);}

#sub-school .school-tab li a:link,#sub-school .school-tab li a:visited{color:#FFF;}
#sub-school .school-tab li.active{
    background: #de1480;
    color:#FFF;
}

.subpage-inner.school-inner{
    padding: 2rem 1.2rem 3rem;
}

.school-explain p{
    font-size:1.1rem;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 2rem;
    margin-bottom: 2rem;
}

.school-explain p.school-small{font-size:1rem;}

.school-image{
    float: left;
    width: 23.5%;
    margin-right: 2%;
}
.school-image:last-of-type{margin-right: 0;}

.school-image img{width: 100%;}

.btn-schoolreport{
    width: 49%;
    margin: 0 auto;
}
.btn-schoolreport img{width: 100%;}


.school-list{
    border-top: 1px solid rgba(0,0,0,.2);
    font-size:1.1rem;
    font-weight: 300;
    line-height: 2rem;
    padding: 0.8rem 0;
}

.school-list dt{
    color:#ae0e63;
    font-weight: 400;
    width: 200px;
    margin-bottom: 0.4rem;
}

.school-list dd .heading{font-weight: 400;}
.school-list:after{
    content: "";
    display: block;
    clear: both;
}
.school-list:last-of-type{border-bottom: 1px solid rgba(0,0,0,.2);}

.school-list a:link,.school-list a:visited{color:#000;}

.school-inner .btn-wrap{
    padding-top: 1.5rem;
}

.school-inner .btn-white{
    float: right;
    padding: 0 1rem;
    width:auto;
}
.school-inner .btn-white:first-of-type{margin-left: 1rem;}

p.school-heading{
    font-size:1.1rem;
    font-weight: 300;
    line-height: 2rem;
    margin-bottom: 2rem;
}

.u12-btn-wrap{
    padding-top: 3rem;
    margin-bottom: 0.6rem;
}
.u12-btn-wrap .btn-white{
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-left: 0!important;
    margin-bottom: 0.4rem;
}
.u12-btn-wrap .btn-white:nth-of-type(3),
.u12-btn-wrap .btn-white:last-of-type{margin-right: 0;}

.school-contact-wrap{
    background: #FFF;
    border: 1px solid rgba(0,0,0,.2);
    padding: 0.8rem 1rem;
    word-break: break-all;
}
.school-contact-wrap p{
    font-size:1.1rem;
    font-weight: 300;
    line-height: 2rem;
}
.school-contact-wrap .newline{display: block;}
.school-contact-wrap a:link,.school-contact-wrap a:visited{color:#000;}

.subpage-inner.academy-inner{
    padding: 0.1rem 1.2rem 2rem;
}

.subpage-inner.academy-inner.academy-60,
.subpage-inner.academy-inner.academy-blanc{
    padding-bottom:0.1rem;
}
.subpage-inner.academy-inner.academy-blanc .academy-schedule dl{
    border:0;
}

.academy-btn-wrap{
    padding-top: 1.2rem;
}


.academy-explain{
    background: #fce8f2;
    padding: 0 1.2rem 1.5rem;
}
.academy-explain p{
    font-size:1.2rem;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 2rem;
    margin-bottom: 1rem;
}

.academy-player-box{
    background: #FFF;
    border: 1px solid #ae0e63;
    width: 100%;
    position:relative;
    margin-bottom: 0.4rem;
    padding: 1.2rem;
}
.academy-player-box:nth-of-type(2n){margin-right: 0;}

.academy-num{
    background: #ae0e63;
    border-radius: 50%;
    color:#FFF;
    font-size:1.4rem;
    font-family: 'Oswald';
    float: left;
    text-align: center;
    width: 3.2rem;
    height:3.2rem;
    line-height: 3.2rem;
    margin-right: 1rem;
    margin-bottom: 1.2rem;
}

.academy-right{
    float: left;
    width: auto;
}

.academy-name{
    float:left;
    font-size:1.4rem;
    letter-spacing: 0;
    line-height: 1;
    margin-right: 0.8rem;
    margin-bottom: 0.4rem;
}
.academy-enname{
    float:left;
    font-size:1.1rem;
    font-family: 'Oswald';
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1;
    padding-top: 0.3rem;
}

.academy-position{
    color:#ae0e63;
    float:left;
    font-size:1.4rem;
    font-family: 'Oswald';
    letter-spacing: 0;
    line-height: 1;
    margin-right: 0.8rem;
}
.academy-year{
    float:left;
    font-weight: 300;
    font-size:1.1rem;
    line-height: 1;
    padding-top: 0.3rem;
}

.previous{
    font-size:0.9rem;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1;
    padding-left: 4rem;
    position:relative;
}
.previous:before{
    content:'前所属 /';
    position:absolute;
    left:0;
    top:0;
}
#sub-school .player-inner{margin-bottom: 0;}


.academy-schedule{margin-bottom: 1rem;}
.academy-schedule dl{
    border: 1px solid rgba(0,0,0,.2);
    margin-bottom: 1rem;
}

.schedule-table dl:nth-of-type(4),
.schedule-table dl:nth-of-type(6){
    margin-top:-1.8rem;
}

/*.academy-schedule dl:first-of-type{border: 0;}*/
.academy-schedule dl:after{
    content: "";
    display: block;
    clear: both;
}

.academy-schedule dt{
    display: none;
    background: #000;
    color:#FFF;
    font-size:1.2rem;
    font-weight: 300;
    float: left;
    line-height: 3rem;
    width: 200px;
    text-align: center;
    position:relative;
}

.academy-schedule dt:nth-of-type(2){width: 240px;}
.academy-schedule dt:nth-of-type(4){width: 280px;}

.academy-schedule dt:after{
    background: #666666;
    content:'';
    position:absolute;
    right:0;
    top:4px;
    height:32px;
    width: 1px;
}
.academy-schedule dt:last-of-type:after{display: none;}

.academy-schedule dd{
    background: #FFF;
    border-bottom: 0.1rem dashed rgba(0,0,0,.2);
    font-size:1.1rem;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1.8rem;
    width: 100%;
    padding: 0.6rem 1.2rem;
    text-align: center;
    position:relative;
}

.academy-schedule dd:nth-of-type(4){
    border-bottom: 0;
    font-size:1.4rem;
}
.academy-schedule dd .goal{
    padding-top: 0.4rem;
    font-size:0.9rem;
    line-height:1.2rem;
}

.academy-schedule dd img {
    height: 2.2rem;
    vertical-align: middle;
    margin-right: 0.4rem;
}

.academy-inner .btn-wrap{text-align: center;}
.academy-inner .btn-white{
    display: inline-block;
    width:80%;
    padding: 0 1rem;
}
.academy-inner .btn-white:first-of-type{margin-bottom:0.4rem;}

.academy-overview{margin-bottom: 0.8rem;}

.academy-overview dl{
    border-top: 1px solid rgba(0,0,0,.2);
    padding: 0.6rem 0;
}
.academy-overview dl:after{
    content: "";
    display: block;
    clear: both;
}
.academy-overview dt{
    color:#ae0e63;
    font-size:1.1rem;
    float: left;
    letter-spacing: 0;
    line-height: 2rem;
    width: 40%;
}
.academy-overview dt span{display: block;}
.academy-overview dd{
    font-size:1.1rem;
    font-weight: 300;
    float: left;
    letter-spacing: 0;
    line-height: 2rem;
    width: 60%;
}

.academy-overview dd .small{font-size:0.9rem;}

/* sub-sponsor */

.sub-sponsor{
    padding: 2rem 0;
}

.sponsor-block{
    width: 100%;
    padding: 0 3%;
}

.sponsor-intro{
    background: #fce8f2;
    padding: 1.6rem 2rem;
}
.sponsor-intro p{font-weight: 300;}

.subpage-inner.sponsor-inner{
    padding: 2rem 1.2rem 1rem;
}

.sponsor-inner h3{
    color:#ae0e63;
    font-size:1.1rem;
    font-weight: 400;
    line-height: 2rem;
    margin-bottom: 1rem;
}

.sponsor-inner .link-upper{
    margin: 0;
}
.sponsor-inner .link-upper li:nth-of-type(4){margin-left: 0;}

.sponsor-inner .link-upper li{
    height:3.9rem;
}
.sponsor-inner .link-upper li img{
    height:2.4rem;
}
.sponsor-inner .link-upper li:nth-of-type(2), .sponsor-inner .link-upper li:nth-of-type(4) {
    margin-right: 0;
}
.sponsor-inner .link-upper li:nth-of-type(3) {
    margin-right: 0.5rem;
}

.sponsor-group{
    margin-bottom: 2rem;
}
.sponsor-group li{
    font-size:0.9rem;
    font-weight: 300;
    line-height: 1.5rem;
}
.sponsor-group li a:link,.sponsor-group li a:visited{
    color: #000;
}

.sponsor-list li{
    background: #FFF;
    margin-bottom: 1rem;
}
.sponsor-list li img{
    width: 100%;
}

.sponsor-inner .link-other{
    width: 27.6rem;
}

.sponsor-inner .link-other li{
    float: left;
    width: 8.6rem;
    margin-right: 0.9rem;
    margin-bottom: 0.8rem;
}
.sponsor-inner .link-other li img{
    width: 100%;
    height:2.2rem;
}
.sponsor-inner .link-other li:nth-of-type(3n){margin-right: 0;}
/* .sponsor-inner .link-other li:nth-of-type(n + 5){margin-top: 30px;} */

.link-text li{
    color: #000;
    height: 3.2rem;
    float: left;
    font-size:1rem;
    font-weight: 300;
    line-height: 1.6rem;
    width: 50%;
}
.link-text{padding-top: 2rem;}
.link-text.link-indi li{height:1.6rem;}
.link-text li:nth-of-type(n + 3){margin-top:1rem;}

/* sub-faq */
/* #sub-faq{
    padding: 2rem 0;
} */

.faq-block{
    width: 100%;
    padding: 0 3%;
}

#sub-faq .faq-tab{
    margin-bottom: 2rem;
}
#sub-faq .faq-tab li{
    background: transparent;
    border-right: 1px solid rgba(223,27,130,.6);
    border-left: 0;
    cursor:pointer;
    color:#FFF;
    font-size:1rem;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 50%;
    height: 2rem;
    line-height: 2rem;
}
#sub-team .team-tab li:first-of-type,
#sub-team .team-tab li:nth-of-type(3){border-left: 1px solid rgba(223,27,130,.6);}

#sub-faq .faq-tab li a:link,#sub-faq .faq-tab li a:visited{color:#FFF;}
#sub-faq .faq-tab li.active{
    background: #de1480;
    color:#FFF;
}

.subpage-inner.faq-inner{
    padding: 2rem 1.2rem 1rem;
}
.subpage-inner.faq-inner.faq-inner01{
    padding: 2rem 1.2rem 0;
}
.subpage-inner.faq-inner.faq-inner02{
    padding: 0 1.2rem 0.4rem;
}

.faq-box{
    background: #FFF;
    border: 1px solid rgba(0,0,0,.2);
    font-size:1.1rem;
    font-weight: 300;
    line-height: 2rem;
    padding: 0 1rem;
    margin-bottom: 0.4rem;
}
.faq-box .faq-box00{
    margin-bottom: 0;
}

.faq-box.active dt{color:#ae0e63;}

.faq-box a:link,.faq-box a:visited{
    color:#333;
    text-decoration:underline;
}

.faq-box dt{
    cursor:pointer;
    padding: 0.8rem 0 0.8rem 2rem;
    position:relative;
    min-height: 3.6rem;
}
.faq-box dt:before{
    content:'Q.';
    position:absolute;
    left:0;
    top:0.8rem;
}
.faq-box dt:hover{
    color:#ae0e63;
}
.faq-box dd{
    display: none;
    color:#ae0e63;
    padding: 0.8rem 0 0.8rem 2rem;
    position:relative;
    opacity:0;

}
.faq-box dd:before{
    content:'A.';
    position:absolute;
    left:0;
    top:0.9rem;
}
.faq-box.active dd{opacity:1;}

.faq-btn-wrap{
    text-align: center;
    padding-top: 1.2rem;
}
.faq-btn-wrap p{
    font-size:1rem;
    font-weight: 300;
    line-height: 1.8rem;
    margin-bottom: 0.2rem;
}

.contact-btn{
    width: 100%;
    padding:0 30%;
}
.contact-btn img{width: 100%;}
.contact-btn a{transition:.3s;}

.faq-btn-wrap .btn-white{margin: 0 auto;}

/* sub-schedule */

/* #sub-schedule{
    padding: 2rem 0;
} */

.schedule-block{
    width: 100%;
    padding: 0 3%;
}

h2.title-schedule{
    color:#FFF;
    font-size:1.6rem;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro","游明朝体", "Yu Mincho", YuMincho, serif;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 1.8rem;
    text-align: center;
}
#sub-schedule .schedule-tab{
    margin-bottom: 2rem;
}
#sub-schedule .schedule-tab li{
    background: transparent;
    border-right: 1px solid rgba(223,27,130,.6);
    border-left: 0;
    cursor:pointer;
    color:#FFF;
    font-size:1rem;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 50%;
    height: 2rem;
    line-height: 2rem;
}
#sub-schedule .schedule-tab li:first-of-type,
#sub-schedule .schedule-tab li:nth-of-type(3),
#sub-schedule .schedule-tab li:nth-of-type(5){border-left: 1px solid rgba(223,27,130,.6);}

#sub-schedule .schedule-tab li a:link,#sub-schedule .schedule-tab li a:visited{color:#FFF;}
#sub-schedule .schedule-tab li.active{
    background: #de1480;
    color:#FFF;
}

.schedule-nav{
    background: #ae0e63;
    width: 100%;
    height:6.8rem;
    margin: 0 auto;
    position:relative;
}

.schedule-nav ul{
/*  border-bottom: 1px solid #df1a82; */
    width: 100%;
    padding: 0 5%;
    margin-bottom: 0.8rem;
}
.schedule-nav li{
    font-size:1.1rem;
    font-weight: 300;
    float: left;
    line-height: 3.2rem;
    width: 12.5%;
    text-align: center;
    position:relative;
}
.schedule-nav li a{
    display: block;
    z-index:2;
    position:relative;
}
.schedule-nav li a:link,.schedule-nav li a:visited{color:#FFF;}

.schedule-nav li.active{
    background: #df1a82;
}

.monthly-btn{
    background: #FFF;
    font-size:1rem;
    font-weight: 300;
    width: 40%;
    height:2rem;
    line-height: 2rem;
    text-align: center;
    margin: 0 auto;
}
.monthly-btn a{display: block;transition:.3s;}
.monthly-btn a:link,.monthly-btn a:visited{color:#ae0e63}

.subpage-inner.schedule-inner{
    padding: 1rem 1.2rem 3rem;
}
.subpage-inner.schedule-inner.schedule-0{
    padding-bottom:0.1rem;
}
.subpage-inner.schedule-inner.schedule-60{
    padding:0 1.2rem 0.1rem; 
}
.schedule-ticket-btn{
    text-align: center;
    margin-bottom: 1rem;
}

.schedule-ticket-btn a{transition:.3s;}

.schedule-table{margin-bottom: 1rem;}
.schedule-table dl{
    border-top: 1px solid rgba(0,0,0,.2);
    margin-bottom: 1rem;
}
.schedule-table dl:after{
    content: "";
    display: block;
    clear: both;
}

.schedule-block dl.schedule-title{display: none;}


.schedule-table dd{
    background: #FFF;
    border-bottom: 1px dashed rgba(0,0,0,.2);
    font-size:1.1rem;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 2rem;
    width: 100%;
    padding: 0.6rem 0;  
    text-align: center;
    position:relative;
}
.schedule-table dd:nth-of-type(1) {
    background: #000;
    color: #FFF;
    padding-right: 0.4rem;
}
.schedule-table dd:nth-of-type(1):after{
    content:'節';
    position:absolute;
    left:50%;
    top:0.6rem;
    padding-left: 0.4rem;
}
.schedule-table.table-kougou dd:nth-of-type(1):after{
    display:none;
}

.schedule-table dd:nth-of-type(5){
    font-size:1.4rem;
    line-height: 2rem;
    min-height: 3.2rem;
    text-align: center;
}
.schedule-table dd:last-of-type{border: 0;}

.schedule-table dd .detail-btn{
    border-bottom: 1px solid rgba(0,0,0,.4);
    color:#000;
    display: inline-block;
    font-size:1rem;
    line-height: 2rem;
    text-align: center;
    margin-left: 1.6rem;
}
.schedule-table dd .detail-btn a{display: block;transition:.3s;}
.schedule-table dd .detail-btn a:link,
.schedule-table dd .detail-btn a:visited{color:#000;}
.schedule-table dd .detail-btn a:hover{opacity:.8;}

.schedule-table dd img{
    height: 2.2rem;
    vertical-align: middle;
    margin-right: 0.4rem;
}

/* sub-ticket */

/* #sub-ticket{
    padding: 2rem 0;
} */

.ticket-block{
    width: 100%;
    padding: 0 3%;
}

#sub-ticket .ticket-tab{
    margin-bottom: 2rem;
}
#sub-ticket .ticket-tab li{
    background: transparent;
    border-right: 1px solid rgba(223,27,130,.6);
    border-left: 0;
    cursor:pointer;
    color:#FFF;
    font-size:1rem;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 50%;
    height: 2rem;
    line-height: 2rem;
}
#sub-ticket .ticket-tab li:first-of-type{border-left: 1px solid rgba(223,27,130,.6);}

#sub-ticket .ticket-tab li a:link,#sub-ticket .ticket-tab li a:visited{color:#FFF;}
.ticket-tab li.active{
    background: #de1480;
    color:#FFF;
}

.subpage-inner.ticket-inner{
    padding: 2rem 1.2rem 3rem;
}

.image-seat{
    margin-bottom: 2rem;
}
.image-seat img{width: 100%;}

.seat-table{
    border-bottom: 1px dashed rgba(0,0,0,.2);
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 4px;
}

.tr-underline{border-bottom: 1px dashed rgba(0,0,0,.2);}

.seat-table th,.seat-table td{
    font-size:1.1rem;
    font-weight: 300;
    line-height: 2rem;
}

.seat-table td{
    background: #FFF;
    border-right: 1px solid rgba(0,0,0,.2);
}
.seat-table td:last-of-type{border-right: 0;}

.head-tr{
    background: #000;
}
.head-tr th{
    color:#FFF;
    text-align: center;
    width: 33.3%;
}

.title01{background: #fce8a1;}
.title02{background: #cabade;}
.title03{background: #fcbac2;}
.title th{
    font-size:1.2rem;
    font-weight: 400;
    padding-left: 0.4rem;
    text-align: left;
}

.table-annotation{
    font-size:0.9rem;
    font-weight: 300;
    line-height: 1.6rem;
    text-align: right;
}

p.seat-text{
    font-size:1rem;
    font-weight: 300;
    line-height: 2rem;
}
p.seat-text span{font-weight: 400;}

.ticket-inner h3{
    font-size:1.4rem;
    font-weight: 400;
    line-height: 1.6rem;
    margin-bottom: 0.4rem;
}

.ticket-table-title:after,.ticket-table-line:after{
    content: "";
    display: block;
    clear: both;
}

.ticket-table{
    margin-bottom: 0.4rem;
}

.ticket-table dt,.ticket-table dd{
    /* float: left; */
    font-size:1.1rem;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 2rem;
    text-align: center;
}
.ticket-table dt{display: none;}
.ticket-table dd{
    background: #FFF;
    border-bottom: 1px dashed rgba(0,0,0,.2);
    position:relative;
}

.ticket-table dd:last-of-type{border: 0;}

.ticket-table dd:nth-of-type(1){
    background: #000;
    color:#FFF;
    padding-right: 0.4rem;
}
.ticket-table dd:nth-of-type(1):after{
    content:'節';
    position:absolute;
    left:50%;
    top:0;
    padding-left: 0.4rem;
}
.ticket-table dd:nth-of-type(5){
    padding-left: 9rem;
}
.ticket-table dd:nth-of-type(5):after{
    content:'販売開始予定日 :';
    position:absolute;
    left:50%;
    top:0;
    margin-left: -9.6rem;
}


.ticket-table-title{
    background: #000;
}
.ticket-table-title dt{
    color:#FFF;
}

.ticket-table-line{
    border: 1px solid rgba(0,0,0,.2);
    margin-bottom: 1rem;
}

p.ticket-annotation{
    font-size:0.9rem;
    font-weight: 300;
    line-height: 1.6rem;
}

.purchase-box{margin-bottom: 1.6rem;}
.purchase-box:last-of-type{margin-bottom: 0;}
.purchase-box .left{
    margin-bottom: 0.8rem;
}
.purchase-box .right {
    width: 100%;
    padding: 0 20%;
}
.purchase-box .right img{
    float:left;
    width: 50%;
    padding:4%;
}

.purchase-box h3{
    margin-bottom: 0.8rem;
}

.advance,.today{
    background: #df1a82;
    color:#FFF;
    font-weight: 300;
    display: inline-block;
    font-size:0.9rem;
    width: 6rem;
    height:1.6rem;
    line-height: 1.6rem;
    text-align: center;
    vertical-align: 1px;
    margin-right: 4px;
    margin-left: 8px;
}
.today{
    background: #ed81ba;
    margin: 0;
}
.purchase-box p{
    font-size:1.1rem;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 2rem;
}

p.season-intro{
    font-size:1.1rem;
    font-weight: 300;
    line-height: 2rem;
}

.season-table-area .seat-table-wrap{
    margin-bottom: 0.8rem;
}

.season-table-area .seat-table{
    margin-bottom: 1rem;
}

.season-table-area .seat-table th,.seat-table td{
    letter-spacing: 0px;
    vertical-align: middle;
    line-height: 1.8rem;
    padding: 0.4rem 0;
}

.season-table-area span{font-size:11px;}


.image-season-pass li{
    float: left;
    width: 49%;
}
.image-season-pass img{width: 100%;}

.image-season-pass li:first-of-type{margin-right: 2%;}

h3.season-title{
    font-size:1.1rem;
    font-weight: 400;
    line-height: 2rem;
    margin-bottom: 0;
}

.season-btn{
    padding-top: 0.8rem;
}
.season-btn .btn-white{
    float: left;
    margin-right: 1rem;
}

/* sub-traveling */

#sub-traveling{
    padding: 2rem 0;
}

.traveling-block{
    width: 100%;
    padding: 0 3%;
}

#sub-traveling .sub-contents-title{
    height:auto;
    padding: 0.6rem 1rem;
}
#sub-traveling .sub-contents-title h2{
    line-height: 2rem;
}

.subpage-inner.traveling-inner{
    padding: 2rem 1.2rem 3rem;
}

.traveling-map iframe{
    width: 100%;
    height:30rem;
    margin-bottom: 2rem;
}

.traveling-inner p{
    font-size:1.1rem;
    font-weight: 300;
    line-height: 2rem;
}
.traveling-inner p.normal{font-weight: 400;}

.traveling-agree{
    background: #FFF;
    border: 1px solid rgba(0,0,0,.2);
    padding: 0.8rem 1rem;
}
.traveling-agree h3{
    font-size:1.1rem;
    font-weight: 400;
    line-height: 2rem;
    text-align: center;
}


.traveling-agree dl.traveling-list{margin-bottom: 2rem;}
.traveling-agree dt,.traveling-agree dd{
    font-size:1.1rem;
    font-weight: 300;
    line-height: 2rem;
}
.traveling-agree dt{font-weight: 400;}

.traveling-agree dl.traveling-inner-list dt{
    float: left;
    font-weight: 300;
    width: 20%;
}
.traveling-agree dl.traveling-inner-list dd{
    float: left;
    width: 80%;
}
.traveling-annotation{
    font-size:0.9rem;
}

.traveling-list a:link,.traveling-list a:visited{color:#000;}

.image-traveling{
    width: 100%;
    margin-bottom: 1.2rem;
}
.image-traveling img{width: 100%;}

.btn-traveling{
    background: url(../img/btn_traveling.jpg) 0 0 no-repeat;
    -webkit-background-size: 100% 4rem;
    background-size: 100% 4rem;
    color:#FFF;
    font-size:1.2rem;
    font-weight: 300;
    line-height: 4rem;
    text-align: center;
    width:100%;
    margin: 0 auto;
    padding-bottom: 1rem;
}

.btn-traveling a:link,.btn-traveling a:visited{color:#FFF;}

.news-iframe{
    width:248px;
    height:140px;
    margin:0 auto;
}
.news-iframe iframe{
    width:100%;
    height:100%;
}

/* partner */
.subpage-inner.partner-inner{
    padding: 2rem 1.2rem 3rem;
}

.partner-table-title:after,.partner-table-line:after{
    content: "";
    display: block;
    clear: both;
}

.partner-table-line{
    background: #FFF;
    border: 1px solid rgba(0,0,0,.2);
    margin-bottom: 1.2rem;
}

.partner-table{
    margin-bottom: 0.4rem;
}
.partner-table0{
	margin-bottom:0;
}

.partner-table dd{
    background: #FFF;
    border-bottom: 1px dashed rgba(0,0,0,.2);
    font-size:1.1rem;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 2rem;
    text-align: center; 
    padding: 8px 10px;
}
.partner-table-title{display: none;}
.partner-table dd:first-of-type{
    background: #000;
    color:#FFF;
}
.partner-table dd:last-of-type{border-bottom: 0;}

.partner-table-title{
    background: #000;
}
.partner-table-title dt{
    color:#FFF;
}
.partner-table-line a:link,.partner-table-line a:visited{
    color:#000;
    text-decoration:underline;
}
.partner-table-line a:hover{text-decoration: none;}

.partner-inner p{
    font-size:1.1rem;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 2rem;
}


.image-volunteer{
    width: 100%;
    margin-bottom:1.2rem;
}
.image-volunteer img{
    width: 100%;
    height: auto!important;
}



.image-momo{
    width:30%;
    margin:2rem auto 0;
}
.image-momo img{
    width:100%;
}

.subpage-inner.subpage-inner0{
	padding-bottom:1px;
}
.subpage-inner.subpage-inner00{
	padding-top:0;
	padding-bottom:1px;
}
.subpage-inner.subpage-inner01{
	padding-top:0;
}











